#81245 WP 5.5.1 breaks Jupiter Control Panel Required Plugins Tab (it just spins now)

Landing Forums Jupiter WordPress Theme WP 5.5.1 breaks Jupiter Control Panel Required Plugins Tab (it just spins now)

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • Jonathon Hanten

    I noticed while testing 5.5.1 with Jupiter 6.2.0 that along with the Toggle element being broken that the Control Panel Required Plugins section also appears to not be functioning properly.  When visiting this page the whole thing just spins and spins.  I thought you would want to know.  Rolling back to 5.4.2 returns the functionality.

    Jonathon Hanten

    Sorry, I meant to say version 6.7.0.

    Alexander Hutsol Support Team

    Hello,

    In WordPress 5 default support for jQuery migrate has been removed and it’s causing problems in a lot of themes and plugins.

    To fix this issue, they have released a plugin known as “Enable jQuery Migrate Helper”. Please try to install it and then check the Required Plugins section in Jupiter Control Panel.

     

    Regards.

     

    Jonathon Hanten

    Yes. This appears to have resolved the issue. I’m assuming this will be fixed in a future release so I don’t have to use this extra plugin?

    Amir Rather Support Team

    Yes, with a new update to the Theme very soon 🙂

Viewing 5 posts - 1 through 5 (of 5 total)
You must be logged in to reply to this topic. Login